<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst6200m000" xml:lang="de">
   <Header>
      <Title>Verhältniszahlen kopieren (tffst6200m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm wird eine bestehende <Link href="/baanerp/tf/glossary/glossary#000504" role="glossary">Verhältniszahl</Link> in eine neue kopiert.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="ncmp.src" OtherIDs="rtio.desc.src">
         <Header>
            <Title>Ursprungsfirma</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">Firma</Link>, in deren Bericht die Verhältniszahl auftritt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rtio.src" OtherIDs="rtio.des">
         <Header>
            <Title>Von Verhältniszahl</Title>
         </Header>
         <FuncDesc>Die zu kopierende <Link href="/baanerp/tf/glossary/glossary#000504" role="glossary">Verhältniszahl</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp OtherIDs="rtio.desc.des" ID="rtio.des">
         <Header>
            <Title>In Verhältniszahl</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tf/glossary/glossary#000504" role="glossary">Verhältniszahl</Link>, in die kopiert werden soll.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="del.before">
         <Header>
            <Title>Datensätze vor dem Kopieren löschen</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, werden vorhandene Zieldaten vor dem Kopiervorgang gelöscht.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="overwrite">
         <Header>
            <Title>Bestehende Datensätze überschreiben</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, werden vorhandene Daten überschrieben.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>